package com.happy.vo;

public class PersonageCommentVo {
//    订单id
    private String id;
//    评论id
    private String bookingCommentId;
//    名宿名称
    private String hotelName;

//     订房数量
    private Integer houseOrderNumber;

//    房型名称
    private String houseName;

//    入住时间
    private String liveTime;

//    离店时间
    private String checkOutTime;

//    实际支付金额
    private Double payAccount;

//  房型图片


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBookingCommentId() {
        return bookingCommentId;
    }

    public void setBookingCommentId(String bookingCommentId) {
        this.bookingCommentId = bookingCommentId;
    }

    public String getHotelName() {
        return hotelName;
    }

    public void setHotelName(String hotelName) {
        this.hotelName = hotelName;
    }

    public Integer getHouseOrderNumber() {
        return houseOrderNumber;
    }

    public void setHouseOrderNumber(Integer houseOrderNumber) {
        this.houseOrderNumber = houseOrderNumber;
    }

    public String getHouseName() {
        return houseName;
    }

    public void setHouseName(String houseName) {
        this.houseName = houseName;
    }

    public String getLiveTime() {
        return liveTime;
    }

    public void setLiveTime(String liveTime) {
        this.liveTime = liveTime;
    }

    public String getCheckOutTime() {
        return checkOutTime;
    }

    public void setCheckOutTime(String checkOutTime) {
        this.checkOutTime = checkOutTime;
    }

    public Double getPayAccount() {
        return payAccount;
    }

    public void setPayAccount(Double payAccount) {
        this.payAccount = payAccount;
    }
}
